-- SELECT * FROM USER_TABLES  WHERE TABLE_NAME LIKE 'PITEMREVISION';

-- select * from SYS.USER_ALL_TABLES; 

  Select count(*) 
    FROM USER_TAB_COLS
    WHERE TABLE_NAME = 'PITEMREVISION'  
    AND  COLUMN_NAME = 'PSEQUENCE_ID';
      
